petsc-3.4.2 2013-07-02

# PetscIntStackCreate

This function creates a stack.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscIntStackCreate(PetscIntStack *stack)

Not Collective

### Output Parameter

stack -The stack

### Keywords

log, stack, pop

### See Also

PetscIntStackDestroy(), PetscIntStackEmpty(), PetscIntStackPush(), PetscIntStackPop(), PetscIntStackTop()

Level:developer
Location:src/sys/logging/utils/stack.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages